# $Revision: 1.10 $, $Date: 2004/09/28 23:17:28 $
Summary:	Football Manager
Summary(pl):	Menader Pikarski
Name:		fm
Version:	0.99
Release:	3
License:	GPL
Group:		X11/Applications/Games
Source0:	http://www.autismuk.freeserve.co.uk/%{name}-%{version}.tar.gz
# Source0-md5:	9863cf5f9de638748a8fc4bcdb5cddbf
Source1:	%{name}.desktop
Source2:	%{name}.png
Patch0:		%{name}-configure.patch
Patch1:		%{name}-DESTDIR.patch
URL:		http://www.autismuk.freeserve.co.uk/
BuildRequires:	SDL-devel >= 1.2.0
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Football Manager is a rewrite from scratch of Kevin Toms' famous
Sinclair Spectrum Football Management game. It is not the most
complicated or prettiest game in the world, but it is one of the most
fun.

%description -l pl
Meneder Pikarski jest przepisan od podstaw sawn gr Sinclair
Spectrum Football Management autorstwa Kevina Tomsa. Nie jest ona
najbardziej skomplikowan ani najpikniejsz gr na wiecie, ale jest
jedn z najbardziej grywalnych.

%prep
%setup -q
%patch0 -p1
%patch1 -p1

%build
rm -f missing
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_desktopdir},%{_pixmapsdir}}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

install %{SOURCE1} $RPM_BUILD_ROOT%{_desktopdir}
install %{SOURCE2} $RPM_BUILD_ROOT%{_pixmapsdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS README TODO
%attr(755,root,root) %{_bindir}/*
%{_datadir}/%{name}
%{_desktopdir}/*
%{_pixmapsdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: fm.spec,v $
Revision 1.10  2004/09/28 23:17:28  paladine
- rel 3 for fixed desktop file

Revision 1.9  2004/05/09 21:43:47  paszczus
- fixed URL

Revision 1.8  2003/12/10 15:23:23  grzegol
- _applnkdir -> _desktopdir; rel. 2

Revision 1.7  2003/11/11 02:06:29  qboosh
- BR: ac,am

Revision 1.6  2003/07/08 18:26:38  blues
- "f" and some "g" letters of small fixes inpired by kloczek

Revision 1.5  2003/05/26 16:24:58  malekith
- massive attack: adding Source-md5

Revision 1.4  2003/05/25 05:47:28  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.3  2003/02/08 18:07:09  grzegol
- updated to 0.99

Revision 1.2  2003/02/02 23:32:06  grzegol
- added icon

Revision 1.1  2003/02/02 21:52:14  grzegol
- new
